<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b78089c66fce7ae68e106f5254b071d">
  <dict>
    <!--2023-02-11 10:03:38.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:03:38.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:03:38.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:03:38.000-->
    <string key="voicemail_carrier">Golan Telecom</string>
    <!--2023-02-11 10:03:38.000-->
    <string key="voicemail_number">*151</string>
    <!--2023-02-11 10:03:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
